img {
  max-width: 100%;
}


.introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('/cashback/media/861e8f78-cb06-43be-b2a4-7af70dd4fe3e.png');
  	/*border-bottom: 3px solid #6c757d;*/
  	border-top: 0px solid #ea0a8e;
  	min-height:400px;
    /*box-shadow: 0px 5px 5px grey;*/
}

@media (min-width:768px) {
  .introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('/cashback/media/fc3e7f2a-4d0c-4b17-871f-4db23f76025a.png');
  	/*border-bottom: 3px solid #6c757d;*/
  	border-top: 0px solid #ea0a8e;
    /*box-shadow: 0px 5px 5px grey;*/
  }
}